<?php

namespace App\Models\Permissions;

use App\Models\Tenants\Tenant;
use Spatie\Permission\Models\Permission as SpatiePermission;

class Permission extends SpatiePermission
{
    protected $fillable = [
        'tenant_id',
        'name',
        'guard_name',
    ];

    public function tenant()
    {
        return $this->belongsTo(Tenant::class);
    }
}
